
# Spring应用配置
spring:
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
    serialization:
      fail-on-empty-beans: false
  mvc:
    date-format: yyyy-MM-dd HH:mm:ss

#应用配置
app-config:
  url:
    admin: api-admin
    teacher: api-teacher
    student: api-student
    classroom: api-classroom
    website: api-website
    tenant: api-tenant
  open-feign:
    auth-server:
      name: auth-server
      url: https://test.colexiu.com/api-auth
    admin-server:
      name: admin-server
      url: https://test.colexiu.com/api-admin
    cms-server:
      name: cms-server
      url: https://test.colexiu.com/api-cms
    mall-admin-server:
      name: mall-admin-server
      url: https://test.colexiu.com/api-mall-admin
    mall-portal-server:
      name: mall-portal-server
      url: https://test.colexiu.com/api-mall-portal
    student-server:
      name: student-server
      url: https://test.colexiu.com/api-student
    teacher-server:
      name: teacher-server
      url: https://test.colexiu.com/api-teacher
    tenant-server:
      name: tenant-server
      url: https://test.colexiu.com/api-tenant